Home / Diagrams / 422, then a taller session interval
422, then a taller session interval
Diagram
Sources and go deeper
- RFC 3261 §21 — last checked 2026-10
- RFC 3264 — last checked 2026-10
- RFC 3264 §6 — last checked 2026-10
- RFC 3551 — last checked 2026-10
- RFC 4733 — last checked 2026-10
- RFC 4028 — last checked 2026-10
- RFC 3261 §17 — last checked 2026-10
- RFC 6337 — last checked 2026-10